lxi_disconnect(3)

NAME
lxi_disconnect - disconnect a LXI connection

SYNOPSIS

#include <lxi.h> int lxi_disconnect(int device);

DESCRIPTION

The lxi_disconnect() function disconnects an existing LXI connection handle pointed to by device

RETURN VALUE
Upon successful completion lxi_disconnect() returns LXI_OK , else LXI_ERROR is returned if an error occurred.

SEE ALSO
lxi_send(3), lxi_receive(3), lxi_disconnect(3),